form {
}

  form p.inputhidden {
  visibility: hidden;
  height: 0px;
  }

  .form fieldset,
  form fieldset {
  border: 1px solid #CCC;
  padding: 10px 20px;
  }

  .form legend,
  form legend {
  text-align: left;
  padding: 0 2px;
  }

  form .row {
  width: 100%;
  min-height: 30px;
  line-height: 30px;
  overflow: hidden;
  }

    form .row .label {
    float: left;
    width: 200px;
    text-align: right;
    margin-right: 20px;
    }

    form .row .value {
    float: left;
    }

    form .row .column {
    }

  form input,
  form textarea,
  form select {
  clear: right;
  margin: 4px 0px 4px 0px;
  padding: 0 8px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }

  form select {
  width: 242px;
  }

  form input[type='text'],
  form input[type='email'],
  form input[type='password'] {
  width: 326px;
  line-height: 20px;
  min-height: 20px;
  }

  form input[type='checkbox'] {
  padding: 0;
  border: 0;
  }

  .button,
  form input[type='submit'] {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 0 14px;
  height: 24px;
  cursor: pointer;
  float: right;
  margin: 0px 0 0 10px;
  }

    .button {
    height: 22px;
    line-height: 22px;
    }

    form .input-medium {
    width:100px;
    }

    form .input-small {
    width:63px;
    }

  form .password-strength {
  position: relative;
  display: inline-block;
  width: 344px;
  }

    form .password-strength-indicator {
    position: absolute;
    bottom: -3px;
    left: 0;
    }

    form .password-strength-to-short .password-strength-indicator {
    width: 0%;
    }

    form .password-strength-weak .password-strength-indicator {
    width: 25%;
    }

    form .password-strength-poor .password-strength-indicator {
    width: 50%;
    }

    form .password-strength-good .password-strength-indicator {
    width: 75%;
    }

    form .password-strength-strong .password-strength-indicator {
    width: 100%;
    }

